import * as $dara from '@darabonba/typescript';
import { DescribeLogShipperStatusResponseBody } from "./DescribeLogShipperStatusResponseBody";
export declare class DescribeLogShipperStatusResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeLogShipperStatusResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
